Activity log for bug #708801

Date Who What changed Old value New value Message
2011-01-27 18:24:56 Luis Fernando Planella Gonzalez bug added bug
2011-01-27 18:55:29 Timo Westkämper summary Support nested projections in Querydsl-SQL Support nested projections in Querydsl
2011-01-27 18:55:51 Timo Westkämper description A nice feature in SQL module would be arbitrary nested projections. So, it would be possible to create nested beans, tuples with beans, tuples with other tuples and so on. This would also deprecate (or even remove) QBeans, as it's just a tuple with beans. Related forum thread: http://source.mysema.com/forum/mvnforum/viewthread_thread,589 A nice feature in Querydsl would be arbitrary nested projections. So, it would be possible to create nested beans, tuples with beans, tuples with other tuples and so on. This would also deprecate (or even remove) QBeans, as it's just a tuple with beans. Related forum thread: http://source.mysema.com/forum/mvnforum/viewthread_thread,589
2011-02-06 17:52:17 Timo Westkämper querydsl: status New Fix Committed
2011-02-09 10:14:49 Timo Westkämper querydsl: status Fix Committed Fix Released